Hi all,

what are the possible problems and dangers that may come when using ICS without version check for SSL libraries (enable "$DEFINE NO_OSSL_VERSION_CHECK" in OverbyteIcsSslDefs.inc) ?


The latest SSL libs that are available, are much smaller than the ones that 0.9.8x that are available from http://wiki.overbyte.be/wiki/index.php/ICS_Download.

Thank you
--
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to